## xarclock 1.0

=== debian/changelog ===
xarclock (1.0-17) unstable; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: allow reprotest failure.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 24 Dec 2019 03:22:23 +0300

xarclock (1.0-16) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Change Vcs-* fields for new repository in salsa.
      - Bumped Standards-Version to 4.4.1.
  * debian/salsa-ci.yml: created to start CI tests for Salsa.
  * debian/tests/control: added to perform trivial tests.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 23 Dec 2019 18:50:07 +0300

xarclock (1.0-15) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added Vcs-* fields.
      - Bumped Standards-Version to 4.3.0.
      - New format to debhelper-compat and updated level to 12.
  * debian/compat: deleted.
  * debian/copyright:
      - Updated Format field with https.
      - Updated Paulo's email.
      - Updated packaging copyright years.
  * debian/upstream/metadada: created.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Thu, 31 Jan 2019 14:48:53 -0200

xarclock (1.0-14) unstable; urgency=medium

  * QA upload.
  * Ack for NMU. (Closes: #346758)
  * Updated DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Homepage field updated.
  * debian/copyright:
      - Converted to format 1.0.
      - Updated all information.
  * debian/dirs: deleted because it is unnecessary.
  * debian/docs: created to include README file.
  * debian/patches/10_fix-gcc-hardening.patch: fixed hardening problems
    with CFLAGS and LDFLAGS.
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS variable to improve
    the GCC hardening.
  * debian/xarclock.1: fixed spelling error in manpage.
  * debian/watch:
      - Added a fake site to explain about the current status of the original
        upstream site.
      - Bumped to version 4.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Mon, 02 Jan 2017 15:43:20 -0200

xarclock (1.0-13) unstable; urgency=low

  * QA upload.
  * debian/control, debian/compat
  - Set maintainer to Debian QA group
  - Add ${misc:Depends} to binary package depends
  - Require debhelper version 9
  - Update Standards-Version to 3.9.3 (no other changes)
  - Add Homepage field pointing to freecode page because web page
    in download directory lacks download links
  * debian/rules, debian/manpages, debian/install
  - Switch to debhelper sequencer
  * debian/source/format, debian/patches/*
  - Switch to dpkg-source 3.0 (quilt) format
  * debian/watch
  - Add watch file

 -- Ricardo Mones <mones@debian.org>  Sun, 01 Apr 2012 01:39:16 +0200

xarclock (1.0-12) unstable; urgency=low

  * Fix bad (obsolete) build dependency on xutils (closes: #485531).
  * Support nostrip option for dpkg build (closes: #438283).
  * Fix man page typo found thanks to A. Costa (closes: #477630).
  * Rename round() to iround() to avoid conflict with standard library.
  * Updated to newest standards.

 -- Chris Waters <xtifr@debian.org>  Thu, 02 Oct 2008 01:08:06 -0700

xarclock (1.0-11.1) unstable; urgency=low

  * Non-maintainer upload to do xlibs-dev transition.
  * Updated Build-Depends to not depend on xlibs-dev but libx11-dev,
    libxkbfile-dev, libxmu-dev, libxt-dev and x-dev. (Closes: #346758)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 18 Jan 2006 10:05:34 +0100

xarclock (1.0-11) unstable; urgency=low

  * Updated to newest standards.

 -- Chris Waters <xtifr@debian.org>  Thu, 22 May 2003 20:50:15 -0700

xarclock (1.0-10) unstable; urgency=low

  * Added missing build-depends on libxaw7-dev (closes: #113272)

 -- Chris Waters <xtifr@debian.org>  Mon, 24 Sep 2001 03:25:06 -0700

xarclock (1.0-9) unstable; urgency=low

  * added '#include <time.h>' to work around annoying change to xlibs
    headers.  (closes:#87364)
  * added missing build-depends on xutils (closes:#86587, #86616)

 -- Chris Waters <xtifr@debian.org>  Wed, 28 Feb 2001 13:27:13 -0800

xarclock (1.0-8) unstable; urgency=low

  * updated standards version, added build-depends
  * moved everything out of /usr/X11R6 (new policy)

 -- Chris Waters <xtifr@debian.org>  Wed, 14 Feb 2001 13:42:42 -0800

xarclock (1.0-7) unstable; urgency=low

  * added menu entry
  * made -arabic the default (now matches documentation and probably
    people's expectations).

 -- Chris Waters <xtifr@debian.org>  Mon, 22 Nov 1999 01:07:46 -0800

xarclock (1.0-6) unstable; urgency=low

  * fixed illegal declaration of main(), no longer returns random garbage.
  * new maintainer

 -- Chris Waters <xtifr@debian.org>  Mon,  5 Jul 1999 04:17:33 -0700

xarclock (1.0-5) unstable; urgency=low

  * Changed location of man-page to /usr/X11R6/man

 -- Andreas Franzen <Andreas.Franzen@nordkom.netsurf.de>  Fri, 13 Mar 1998 03:55:00 +1100

xarclock (1.0-4) unstable; urgency=low

  * New maintainer
  * Priority changed from extra to optional
  * Converted from X11R4 to X11R6.3

 -- Andreas Franzen <Andreas.Franzen@nordkom.netsurf.de>  Sat, 13 Dec 1997 23:55:00 +1100

xarclock (1.0-3.1) unstable; urgency=low

  * Non-maintainer release
  * Compiled with libc6

 -- Hamish Moffatt <hamish@debian.org>  Tue, 9 Dec 1997 12:36:00 +1100

xarclock (1.0-3) unstable; urgency=low

  * New package format
  * New maintainer address

 -- Martin Schulze <joey@infodrom.north.de>  Mon, 28 Apr 1997 11:52:12 +0200

Sat Jan  4 17:12:42 1997  Martin Schulze  <joey@finlandia.infodrom.north.de>

  * Converted to new name schema
  * Removed empty conffiles

Sun Dec 22 11:55:14 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

  * debian.rules: Installed ChangeLog

Wed May 29 22:47:31 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

  * xarclock.1: wrote it
  * tried it
  * packaged it
  * fetched the package
