=== debian/tests/control ===
Test-Command: xvfb-run -a xarclock &
Depends: @, xauth, xvfb
